Oracle Linux 8:grafana-pcp (ELSA-2023-2785)

high Nessus 插件 ID 176304

简介

远程 Oracle Linux 主机缺少安全更新。

描述

远程 Oracle Linux 8 主机上安装的一个程序包受到 ELSA-2023-2785 公告中提及的一个漏洞影响。

- 在 Go 1.18.6 之前版本以及 1.19.1 1.19.x 之前版本中,如果关闭操作被致命错误抢占,则 HTTP/2 连接可在关闭期间挂起,攻击者可借此通过 net/http 造成拒绝服务。(CVE-2022-27664)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

更新受影响的 grafana-pcp 程序包。

另见

https://linux.oracle.com/errata/ELSA-2023-2785.html

插件详情

严重性: High

ID: 176304

文件名: oraclelinux_ELSA-2023-2785.nasl

版本: 1.0

类型: local

代理: unix

发布时间: 2023/5/24

最近更新时间: 2023/5/24

支持的传感器: Frictionless Assessment Agent, Nessus Agent, Nessus

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: High

基本分数: 7.8

时间分数: 5.8

矢量: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS 分数来源: CVE-2022-27664

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:oracle:linux:8, p-cpe:/a:oracle:linux:grafana-pcp

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/OracleLinux

易利用性: No known exploits are available

补丁发布日期: 2023/5/24

漏洞发布日期: 2022/9/6

参考资料信息

CVE: CVE-2022-27664